{
    "link.title.Docs": {
        "message": "Documentos",
        "description": "The title of the footer links column with title=Docs in the footer"
    },
    "link.title.Community": {
        "message": "Comunidad",
        "description": "The title of the footer links column with title=Community in the footer"
    },
    "link.title.More": {
        "message": "Mas",
        "description": "The title of the footer links column with title=More in the footer"
    },
    "link.item.label.Get Started": {
        "message": "Empezar",
        "description": "The label of footer link with label=Get Started linking to /docs/"
    },
    "link.item.label.Guardian Project": {
        "message": "Guardian Project",
        "description": "The label of footer link with label=Guardian Project linking to https://guardianproject.info"
    },
    "link.item.label.F-Droid": {
        "message": "F-Droid",
        "description": "The label of footer link with label=F-Droid linking to https://f-droid.org"
    },
    "link.item.label.Blog": {
        "message": "Blog",
        "description": "The label of footer link with label=Blog linking to /blog"
    },
    "link.item.label.GP Repo": {
        "message": "Repositorio de Guardian Project",
        "description": "The label of footer link with label=GP Repo linking to https://guardianproject.dev/butter"
    },
    "copyright": {
        "message": "Copyright © 2026 Guardian Project. Creado con Docusaurus.",
        "description": "The footer copyright"
    },
    "link.item.label.SR2": {
        "message": "SR2"
    },
    "link.item.label.Okthanks": {
        "message": "Okthanks"
    }
}
